amd_microcode_package: amd-ucode
cron_package: cronie
dconf_package: dconf
dns_utils_package: bind-tools
intel_microcode_package: intel-ucode
lm_sensors_package: lm_sensors
nfs_client_package: nfs-utils
openssh_package: openssh
openssh_service: sshd
python_flake8_package: python-pyflakes
python_package: python
python_pip_package: python-pip
python_psutil_package: python-psutil
python_pyflakes_package: python-pyflakes
python_virtualenv_package: python-virtualenv
python_netaddr_package: python-netaddr
vim_python_jedi_package: vim-jedi
rename_package: perl-rename
ruby_rake_package: ruby-rake
sftp_path: /usr/lib/ssh/sftp-server
sudo_group: wheel
vim_package: vim

update_ca: /usr/bin/update-ca-trust